﻿* {
  margin: 0 0 0 0px;
  padding: 0;
    } 

#body
{
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    
}
#wrapper2
{
    position: relative;
    text-align: left;
    width: 850px;
    margin-right: auto;
    margin-left: auto;
    top: 8px;
    left: -20px;
    height: 65px;
    background-color: #FFFFFF;
} 
  #topspace
{ 
    height: 20px;
    background-repeat: repeat;
    
    
 }



  #header
{
    border-style: ridge;
    border-width: thin;
    height: 95px;
    background-image: url('Headers/St Peter\'s Anglican Church Wynnum(2).jpg');
    background-repeat: no-repeat;
    padding-bottom: 0px;
    width: auto;
    
} 
  #triphotohome
{
    border-style: ridge;
    border-width: thin;
    height: 100px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('../../../../Headers/header_new.jpg');
} 
  #triphotochildchurch
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_cc_image(2).jpg');
} 
  #triphotowarden
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_warden(2).jpg');
} 
  #triphotocalendar
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_event(2).jpg');
} 
  #triphotogreg
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_greg(2).jpg');
} 
  #triphotodianne
{ 
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_mu(2).jpg');
 }
   #triphotoyouthleader
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_chris_moz.jpg');
}
 
  #triphotoLentEFM
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_lent(2).jpg');
} 
  #triphotoLocationMap
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_loc(2).jpg');
} 
  #triphotomedi
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_med(2).jpg');
} 
  #triphotomu
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_mu(2).jpg');
} 
  #triphotocontact
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_cus_image2.jpg');
    
}  
  #triphotopandora
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_pan(2).jpg');
}  
  #triphotodir
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_home(2).jpg');
}  
  #triphotophoto
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_gallery(2).jpg');
}  
  #triphotoprayer
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_pray(2).jpg');
}  
  #triphotopub
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_pub(2).jpg');
}  
  #triphotosails
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_sails(2).jpg');
}  
  #triphotoworship
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_wor(2).jpg');
}  
  #triphotoguild
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_guild(2).jpg');
}  
  #triphotorap
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_rap(2).jpg');
}  
  #triphotolink
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_dlink(2).jpg');
}  
  #triphotowhatson
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_whatson(2).jpg');
    }  
  #triphotospys
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_spys(2).jpg');
}
#triphotowired
{ 
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_wired_moz.jpg');
}
#triphotochristmas
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_christmas_mo.jpg');
}
#triphotoeaster
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_easter(2).jpg');
} 
#triphotocursillo
{
    border-style: ridge;
    border-width: thin;
    height: 200px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Tri-Photo\'s/stpeterswynnum_whatson(2).jpg');
}   
  #pageheaderhome
{
    border-style: ridge;
    border-width: thin;
    height: 38px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}  
  #pageheaderchildchurch
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_childernschurch_(2).jpg');
}  
  #pageheaderwarden
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_churchwarden(2).jpg');
}
  #pageheadermedi
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_meditation(2).jpg');
 }
  #pageheadermu
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_Mothersunion(2).jpg');
 }
   #pageheadercontact
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_contactus(2).jpg');
}
   #pageheaderpandora
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_pandoras(2).jpg');
}
    #pageheaderdir
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_directory(2).jpg');
}
    #pageheaderphoto
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_photogallery(2).jpg');
}
    #pageheaderprayer
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_prayerchain(2).jpg');
}
    #pageheaderpub
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_publications(2).jpg');
}
    #pageheadersails
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeterswynnum_sails(2).jpg');
}
    #pageheaderworship
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_servicetimes(2).jpg');
}
    #pageheaderguild
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_stpetersguild(2).jpg');
}
    #pageheaderlink
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_dioceselink(2).jpg');
}
    #pageheadergreg
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_messagefrgreg(2).jpg');
 }
    #pageheaderdianne
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeterswynnum_dianne_moz.jpg');
}
    #pageheaderchris
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeterswynnum_chris_moz.jpg');
}
    #pageheaderLentEFM
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_lentefm(2).jpg');
}
    #pageheaderLocationMap
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_locationmap(2).jpg');
}
   #pageheaderwhatson
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_whatson(2).jpg');
}
   #pageheaderspys
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeterswynnum_spys_moz.jpg');
}
   #pageheaderwired
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeterswynnum_wired_moz.jpg');
 }

    #pageheadercalendar
{ 
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_parisheventsandcal(2).jpg');
 }
    #pageheaderchristmas
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_Christmas_times.jpg');
}
    #pageheadereaster
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_Easter_times.jpg');
}
    #pageheadercursillo
{
    border-style: ridge;
    border-width: thin;
    height: 25px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url('Headers/stpeters_cursillo(2).jpg');
}
    #nav
{  
    position: absolute;
    width: 100%;
    
 }


    #main
{  
    display: table; 
    border-collapse: collapse;
}
#content
{ 
    display: table-cell;
    width: 845px;
 }

#content2
{ 
    display: table-cell;
    width: 625px;
 }


 #content-Text
{
    text-align: left;
    padding-left: 80px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: normal;
    color: #000000;
    vertical-align: text-top;
}

#publicationviewer
{ 
    border-style: ridge; 
    border-width: thin; 
    display: table-cell;
}
#footer
{
    border-top: 5px solid #d7ad7b;
    font-size: 80%;
    padding: 0.2em 10px 0.2em 0;
    text-align: center;
    border-style: ridge;
    border-width: thin;
    background-color: #FFFFFF;
    width: 835px;
}
